<Gauge Name="Eng_Ind1" Version="1.0">
   <Image Name="ENG_IND_BG.bmp" ImageSizes="59,150,0,0"/>
---
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="5"/>
      <Select>
         <Value>(A:General eng4 exhaust gas temperature, celsius) 690 &gt; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="T_Gaz.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
--------------
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="37"/>
      <Select>
         <Value>(A:Circuit general panel on,bool) (A:Eng4 N2 RPM, percent) 54 &lt; &amp;&amp; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="P_Top.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="69"/>
      <Select>
         <Value>(A:General eng4 throttle lever position, percent) -10 &lt; (A:Circuit general panel on,bool) &amp;&amp; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="REVERS_on.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
--------------
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="101"/>
      <Select>
         <Value>(A:Eng4 N2 RPM, percent) 51 &lt; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="P_M.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="133"/>
      <Select>
         <Value>(A:Eng4 N2 RPM, percent) 75 &lt; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Kl_prp.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
---------------
</Gauge>
